@font-face {
  font-family: 'UTM-Avo';
  src: url('utmavo.woff') format('woff'),
	    url('utmavo.eot') format('eot'),
	    url('utmavo.ttf') format('truetype');
font-weight: normal;
}

@font-face {
  font-family: 'UTM-Avo';
  src: url('utm-avobold.woff') format('woff'),
	    url('utm-avobold.ttf') format('truetype');
font-weight: bold;
}
@font-face {
	font-family: 'UTMCaviar';
	src: url('./UTMCaviar.eot');
	src: local('UTMCaviar'), url('./UTMCaviar.woff') format('woff'), url('./UTMCaviar.ttf') format('truetype');
}
@font-face {
	font-family: 'UTM-Flamenco';
	src: local('UTM-Flamenco'),  url('./UTM-Flamenco.ttf') format('truetype');
}